/*
*************************************
*** Hier kunt u uw eigen CSS ***
*************************************
*/

/* menu bovenin */

/* menu */

div.wrapper.smallScreen.flexslider,
div.wrapper.wideScreen.flexslider{
	margin-bottom: 20px;	
}

div.wrapper.smallScreen.content,
div.wrapper.wideScreen.content{
	margin-bottom: 20px;
}

/* broodkruimel */
div.breadcrumbs-listing{
	padding: 5px 10px;
}

div.box div.box_content h4 img{
    margin-right: 10px;
    position: relative;
    top: 3px;
}

/* onderkant */
div#footer ul li{
}


/*
*************************************
**** artikel overzicht gallerij *****
*************************************
*/

div.products_gallery_row_buttons{
	margin: 10px 0px;
}

/* responsive */
@media screen and (max-width: 962px){
	/* boxen */
	div.box{
		margin-bottom: 0px;
	}
	
	div.box div.box_content{
		padding-top: 0px;
	}
	
	div.wrapper.smallScreen.menu, 
	div.wrapper.wideScreen.menu{
		margin-top: 0px;
	}
	
	div.basket_wrapper{
		display: none;
	}
}

/* desktop */
@media screen and (min-width: 963px){
	/* boxen */
	div.box{
		margin-bottom: 20px;
	}
	
	div.box div.box_content{
		padding-top: 10px;
	}
	
	/* aangepast z-index ivm winkelwagen in header */
	div#menu_top ul,
	div.wrapper.menu_top{
		z-index: 7781;
	}
	
	/* zoekbalk */
	div.searchbox{
		margin-right: 10px;
	}
	
	/* winkelwagen */
	div.basket_wrapper {
		border-radius: 5px;
		cursor: pointer;
		display: block;
		float: right;
		height: 30px;
		margin-left: 0px;
		margin-top: 5px;
		width: 150px;
        z-index:9;      
	}
	
	div.cart_content{
		height: 30px;
		line-height: 30px;
	}
	
	div.cart_content span.icon{
		top: 0px;
	}
	
	div.cart_content span.quantity{
		top: 10px;
	}
	
	div.basket_wrapper:hover div.floating_basket_wrapper{
		border-radius: 5px 0px 0px 5px;
		top: 66px;
	}
	
	div.basket_wrapper:hover{
		border-radius: 5px;
	}
  
  	div.floating_basket_wrapper {
    	margin-top: -36px;
	}
	
	div.cart_content span.no-icon.quantity{
		top: 16px;
	}	
}

div.wrapper.smallScreen.header, div.wrapper.wideScreen.header {
    background-color: initial;
}

div.one div.box, div.two div.box, div.three div.box, div.four div.box {
   font-family: Helvetica,Arial,sans;
}